# gitlabrepomaker

Gitlab has a lot of limitations when it comes to specifying settings for project repositories.

I.E. merge approvers number, merge type and more.

This is a silly hack of a tool to create repositories with all of the appropriate settings enabled.